* {
    margin: 0;
    padding: 0
    }
body {
    font: 12px verdana, tahoma, arial;
    color: #fff
    }
a {
    font: 12px verdana;
    color: #fff;
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
p {
    margin: 10px 0
    }
ul {
    list-style: none
    }
ol {
    color: #3a8ea6;
    list-style-type: decimal;
    padding: 0 10px 0 40px
    }
table {
    width: 100%;
    border-collapse: collapse
    }
th, td {
    padding: 10px
    }
label {
    vertical-align: middle;
    cursor: pointer
    }
input {
    vertical-align: middle
    }
input[type="submit"] {
    cursor: pointer
    }
input[type="submit"]::-moz-focus-inner {
    border: 0;
    padding: 0
    }
.container {
    width: 900px;
    text-align: left;
    margin: 0 auto;
    background: #002c39;
    overflow: hidden
    }
.header {
    height: 200px;
    background: url(/templates/template14/images/header.jpg) no-repeat;
    position: relative;
    overflow: hidden
    }
.logo {
    padding: 30px 0 0 50px
    }
.logo a {
    display: block;
    text-indent: -100em;
    overflow: hidden
    }
.search {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 10px
    }
.search label {
    display: block;
    font: bold 13px verdana
    }
.search input[type="text"] {
    width: 175px;
    font: 11px verdana;
    border: 1px solid #56adb7;
    padding: 2px
    }
.search input[type="submit"] {
    height: 21px;
    font: bold 11px verdana;
    color: #fff;
    text-shadow: 1px 1px 0 #246486;
    background: #3da2bd;
    background: -moz-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fc4d3), color-stop(100%, #377a9d));
    background: -webkit-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -o-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -ms-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    border: 0;
    border-radius: 3px;
    padding: 0 10px
    }
.search input[type="submit"]:hover {
    background: #49aec9;
    background: -moz-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fc4d3), color-stop(100%, #4488ab));
    background: -webkit-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -o-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -ms-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: linear-gradient(top, #3fc4d3 0%, #4488ab 100%)
    }
.letters {
    height: 44px;
    text-align: center;
    background: #93193c;
    background: -moz-linear-gradient(top, #310013 0%, #df3263 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #310013), color-stop(100%, #df3263));
    background: -webkit-linear-gradient(top, #310013 0%, #df3263 100%);
    background: -o-linear-gradient(top, #310013 0%, #df3263 100%);
    background: -ms-linear-gradient(top, #310013 0%, #df3263 100%);
    background: linear-gradient(top, #310013 0%, #df3263 100%);
    border-top: 1px solid #f23971;
    border-bottom: 2px solid #002a36;
    box-shadow: 0 5px 30px #074a5e;
    position: relative;
    z-index: 1
    }
.letters li {
    display: inline-block
    }
.letters a, .letters span {
    font: bold 14px/44px verdana;
    padding: 0 6px
    }
.letters .active {
    color: #23acde
    }
.block {
    margin: 30px 0
    }
.block h2, .block h3 {
    font: 18px cursive, verdana;
    color: #f8658f;
    text-align: center;
    margin: 10px
    }
.b-content {
    margin: 10px;
    overflow: hidden
    }
.view-all {
    text-align: right;
    margin: 10px;
    padding: 5px 20px
    }
.view-all a {
    font: bold 12px verdana;
    color: #f8658f;
    text-decoration: underline
    }
.view-all a:hover {
    text-decoration: none
    }
.ul-2col {
    float: left;
    width: 420px;
    padding: 0 10px
    }
.ul-2col li {
    font: 13px/18px verdana;
    padding: 3px 0
    }
.ol-2col {
    float: left;
    width: 390px;
    font-weight: bold
    }
.ol-2col li {
    padding: 3px 0
    }
.ol-2col a {
    font: 13px/18px verdana;
    padding: 3px 0
    }
.text {
    margin: 20px 0;
    padding: 0 20px
    }
.text a {
    color: #3a8ea6;
    text-decoration: underline
    }
.text a:hover {
    text-decoration: none
    }
.nav {
    font: bold 12px verdana;
    color: #3a8ea6;
    text-align: center;
    margin: 30px 0;
    padding: 5px 0
    }
.nav ul {
    display: inline-block;
    font-size: 1px;
    letter-spacing: -1px;
    white-space: nowrap;
    margin: 0
    }
.nav li {
    display: inline-block;
    letter-spacing: normal;
    border-left: 1px solid #98b0b7;
    padding: 0 8px
    }
.nav li:first-child {
    border: 0
    }
.nav a, .nav span {
    display: block;
    font: bold 12px verdana;
    margin: -3px 0 -1px
    }
.nav a {
    text-decoration: underline
    }
.nav a:hover {
    text-decoration: none
    }
.nav .active {
    font-weight: bold;
    color: #f8658f
    }
.tracks table {
    border-bottom: 1px solid #33555e
    }
.track-info li {
    padding: 3px 0 3px 60px
    }
.track-info span {
    float: left;
    width: 50px;
    color: #3a8ea6;
    text-align: right;
    margin-left: -60px
    }
.track-info a {
    text-decoration: underline
    }
.track-info a:hover {
    text-decoration: none
    }
.file-info {
    width: 200px
    }
.file-info li {
    padding: 3px 0 3px 70px
    }
.file-info span {
    float: left;
    width: 65px;
    color: #3a8ea6;
    text-align: right;
    margin-left: -70px
    }
.track-download {
    width: 180px;
    text-align: center
    }
.album-download {
    float: right !important
    }
.download {
    display: inline-block;
    height: 22px;
    font: bold 13px/20px verdana;
    color: #fff;
    text-decoration: none;
    text-shadow: 1px 1px 0 #246486;
    background: #3da2bd;
    background: -moz-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fc4d3), color-stop(100%, #377a9d));
    background: -webkit-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -o-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: -ms-linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    background: linear-gradient(top, #3fc4d3 0%, #377a9d 100%);
    border: 0;
    border-radius: 3px;
    padding: 0 20px
    }
.download:hover {
    color: #fff;
    text-decoration: none;
    background: #49aec9;
    background: -moz-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3fc4d3), color-stop(100%, #4488ab));
    background: -webkit-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -o-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: -ms-linear-gradient(top, #3fc4d3 0%, #4488ab 100%);
    background: linear-gradient(top, #3fc4d3 0%, #4488ab 100%)
    }
.track {
    padding: 0 10px 0 460px;
    overflow: hidden
    }
.track table {
    float: left;
    width: 430px;
    margin-left: -450px
    }
.track th {
    width: 80px;
    color: #3a8ea6;
    text-align: right;
    padding-right: 0
    }
.track p {
    margin: 10px 0 30px
    }
.track b {
    color: #3a8ea6
    }
.track .center {
    text-align: center
    }
.track .download {
    height: 28px;
    font: bold 16px/28px verdana;
    border-radius: 5px;
    margin: 10px 0 0;
    padding: 0 30px
    }
#download-link {
    width: 424px;
    border: 1px solid #56adb7;
    color: #333;
    font: 11px verdana;
    margin: 5px 0 0;
    padding: 2px
    }
.error-404 {
    margin: 30px 20px
    }
.error-404 h3 {
    text-align: left
    }
.error-404 p {
    margin: 10px
    }
.links {
    margin: 50px 0 20px;
    padding: 0 20px
    }
.links ul {
    text-align: center;
    margin: 10px 0
    }
.links li {
    display: inline-block;
    padding: 0 5px
    }
.footer {
    font: 12px verdana;
    text-align: center;
    background: #021519;
    box-shadow: 0 -5px 30px #074a5e;
    padding: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden
    }
.footer ul {
    font-size: 1px;
    letter-spacing: -1px;
    margin: 10px 0
    }
.footer li {
    display: inline-block;
    letter-spacing: normal;
    border-left: 1px solid #98b0b7;
    padding: 0 8px
    }
.footer li:first-child {
    border: 0
    }
.footer a {
    display: block;
    font: 12px verdana;
    color: #3a8ea6;
    margin: -3px 0 -1px
    }
.footer .links {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #a0a0a0
    }